<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginTop="12dp"
    app:border_color_normal="@color/col_25C"
    app:border_width_normal="0.5dp"
    android:padding="0.5dp"
    >
        <com.ruffian.library.widget.RTextView
            android:id="@+id/tvTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="8dp"
            android:text="哈佛啊哈"
            android:textColor="@color/col_313"
            android:textSize="12dp"
            app:border_color_normal="@color/col_25C"
            app:border_width_normal="0.5dp"
            app:background_normal="#EAF6F6" />

        <com.ruffian.library.widget.RLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            xmlns:app="http://schemas.android.com/apk/res-auto"
            android:orientation="horizontal"
            app:border_color_normal="@color/col_25C"
            app:border_width_normal="0.5dp"
            android:padding="0.5dp"
            >

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:paddingVertical="10dp"
                    android:paddingHorizontal="30dp"
                    >

                        <pl.droidsonroids.gif.GifImageView
                            android:id="@+id/image"
                            android:layout_width="80dp"
                            android:layout_height="80dp"
                            app:layout_constraintTop_toTopOf="parent"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:corner_radius="4dp"
                            />

                        <TextView
                            android:id="@+id/tvName"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            app:layout_constraintTop_toBottomOf="@id/image"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintEnd_toEndOf="parent"
                            app:layout_constraintBottom_toBottomOf="parent"
                            android:textSize="12dp"
                            android:textColor="@color/col_313"
                            android:layout_marginTop="4dp"
                            />

                </androidx.constraintlayout.widget.ConstraintLayout>

                <View
                    android:layout_width="1dp"
                    android:layout_height="match_parent"
                        android:background="@color/col_25C"
                        />

                <TextView
                    android:id="@+id/tvContent"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:textSize="12dp"
                    android:textColor="@color/col_313"
                    android:padding="8dp"
                    />

        </com.ruffian.library.widget.RLinearLayout>

</com.ruffian.library.widget.RLinearLayout>